#ifndef SWIFT_NET_NET_H
#define SWIFT_NET_NET_H

#include <swift/stdlib.h>

#include <swift/net/api.h>

SWIFT_NET_API bool swift_init_net(void);
SWIFT_NET_API void swift_term_net(void);

#endif /* SWIFT_NET_NET_H */
